Jump to content

Template:Guide/styles.css

From FASSAG Wiki
Revision as of 01:55, 17 June 2026 by VV (talk | contribs) (Created page with ".guide { padding: 0.5em; margin: 0.5em 0; border: 1px solid var( --border-color-subtle, #c8ccd1 ); background: var(--background-color-neutral-subtle); } .guide ul > li { display: inline; } .guide ul > li:not(:first-child):before { content: '•'; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.guide {
	padding: 0.5em;
	margin: 0.5em 0;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);
}

.guide ul > li {
   display: inline;

}
.guide ul > li:not(:first-child):before {
   content: '•';
}